.pro .pro_title {
  padding: 0 0.8rem;
  height: 2rem;
  color: #fff;
  background: #727171;
  font-size: 0.8rem;
  line-height: 2rem;
  cursor: pointer;
}
.pro .pro_list {
  display: none;
  background: #c4c4c4;
  max-height: 8.1rem;
  position: relative;
  -webkit-overflow-scrolling: touch;
  overflow: auto;
  height: 100%;
}
.pro .pro_list ul {
  -webkit-overflow-scrolling: touch;
}
.pro .pro_list ul li {
  height: 1.6rem;
  padding: 0 0.8rem;
  border-bottom: 1px solid #717171;
}
.pro .pro_list ul li a {
  color: #231815;
  font-family: 'fzht';
  font-size: 0.75rem;
  display: inline-block;
  height: 100%;
  line-height: 1.6rem;
}
.vide_src {
  margin-bottom: 1.7rem;
}
.vide_src video {
  width: 100%;
}
.vide_src div {
  color: #231815;
  font-size: 0.7rem;
  padding: 0 0.8rem;
  font-family: 'fzdh';
}
.xuan_video {
  padding: 0 0.8rem;
}
.xuan_video .xuan_title {
  color: #231815;
  font-size: 1rem;
  line-height: 2rem;
  font-family: 'fzdh';
  margin-bottom: 0.5rem;
}
.xuan_video ul {
  margin-bottom: 1rem;
}
.xuan_video ul li {
  color: #231815;
  line-height: 1.5rem;
  font-size: 0.75rem;
  border-bottom: 1px solid #717171;
  font-family: 'fzht';
}
.xuan_video .down {
  text-align: center;
  color: #CA1518;
  margin-bottom: 2rem;
}
